Subject: Trainer Candidate - Pallavi Sarkar
From: Pallavi Sarkar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:15:38 -0400

| | Tech Support Test

Name | Pallavi Sarkar
E-mail | [email-masked]
Phone Number | (+91) 9760043093
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Janakpuri, West Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | ALG India Law Offices | Client Service Executive | February 8, 2021 | 25000
Previous Employer 2 | Maayra Retail Pvt. Ltd. | Operation Manager | 15 June, 2019 | 15000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

As I had worked in different field and in different department, the experience which I gained wearing different hats is something, from which I had core understanding of things which take the organization to the next level.

Training, if we would not have training, then how we will know what exactly the firm is doing, the core knowledge of everything we get through training, I personally feel that training is the most important part of any organization or for the employee to start and peruse his/her goals.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As I had earlier mentioned that I had worked in different fields, with different people. Obviously no one is perfect, when you manage a team of people with different thinking, we will differently get some kind of challenges, everyone has their positive and negative points but as a head or as a supervisor, but overcoming that and making them completing their task is something which is a supervisor’s responsibility. And I had done that in all my jobs. We had TATS in every projects which we were handling, every week we had different agendas. My team has never disappointed any of our clients at any point of time. We had issues but managing them and going through it and making a clear path is what I feel is the work of a supervisor.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I feel the cream between the layers in a pastry is the difference between the good and a great customer service, they might look alike, but they aren't. Only proving good product will not make out stand out in the eye of any customer but the after sale service, will do it, which according to me include after sale service, resolving their issue as soon as possible, and accurately, like these we have many other gestures which will surely make us the cream between the pastry layer.
What according to you makes you a good candidate for this position? | I think that I have the proven experience understanding the issues of each and every customer as well as employees and making the employees achieve there targets and given time, make me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |